/*收缩菜单*/

.leftmenu {
    min-width: 300px;
    width: 300px;
    float: left;
    position: relative;
    margin: 0px auto 0 auto;
    border: 1px solid #DCDCDC;
    border-bottom: none;
    border-top: none;
    border-radius: 5px 5px 0 0;
}


/* #redc00 {
    color: #ED5565;
} */

.v {
    float: right;
    width: 14px;
    height: 14px;
    overflow: hidden;
    background: url(/images/vicon.png) no-repeat;
    display: inline-block;
    margin-top: -5px;
    margin-bottom: -5px;
}

.v01 {
    background-position: 0 0;
}

.v02 {
    background-position: 0 -16px;
}

.licon {
    float: left;
    width: 18px;
    height: 18px;
    overflow: hidden;
    background: url(/images/licon.png) no-repeat;
    display: inline-block;
    margin-top: -5px;
    margin-bottom: -5px;
}

.vtitle {
    height: 50px;
    background: #3B90DD;
    line-height: 50px;
    border-bottom: 1px solid #3582c8;
    padding-left: 20px;
    font-size: 16px;
    color: #f0f0f0;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    cursor: pointer;
}

.vtitle a {
    color: #f0f0f0;
}

.vtitle em,
.vtitle span {
    margin: 18px 18px 0 0;
}

.vconlist {
    background: #fff;
}

.vconlist li a {
    height: 50px;
    line-height: 50px;
    padding-left: 55px;
    display: block;
    font-size: 14px;
    color: #000;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    border-bottom: 1px solid #DCDCDC;
    background: url(/images/dian.jpg) no-repeat 40px 24px;
}

.vconlist li.select a,
.vconlist li a:hover {
    color: #ed4948;
    text-decoration: none;
}

.linu2 {
    background: #f9f9f9;
    /* border: 1px solid #dcdcdc; */
    padding: 20px 20px 25px 20px;
    border-top: none;
    border-bottom: 1px solid #3b90dd;
    border-radius: 5px 5px 0 0;
}

.linu2 ul {
    font-size: 13px;
    margin: 0px auto;
    color: #555;
}

.linu2 li {
    line-height: 30px;
    word-break: break-all;
   
}

.linu2 li img {
    vertical-align: middle;
    margin-right: 10px;
}

.ywulx {
    padding-top: 20px;
}

.newsnav {
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #d7d7d7;
    padding-bottom: 50px;
}

.newsview {
    width: 870px;
}

endText img {
    max-width: 850px
}

.wk_new_lb {
    width: 870px;
    height: auto;
    overflow: hidden
}

.wk_new_lb_m {
    width: 100%;
    height: 115px;
    position: relative
}

.wk_new_lb_img {
    width: 18px;
    height: 115px;
    position: absolute;
    left: 97px;
    top: 0;
    background: url(/images/news_left_line.png) no-repeat
}

.wk_new_lb_img img {
    display: none
}

.wk_new_lb_title {
    position: absolute;
    left: 140px;
    top: -6px;
    width: 710px;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    font-size: 18px;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    -moz-binding: url(ellipsis.xml#ellipsis)
}

.wk_new_lb_title a {
    color: #009bdb;
    text-decoration: none
}

.wk_new_lb_title a:hover {
    color: #222;
    text-decoration: underline
}

.wk_new_lb_cnt {
    position: absolute;
    left: 140px;
    top: 26px;
    width: 710px;
    height: 75px;
    font-size: 14px;
    line-height: 25px;
    color: #666;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    -moz-binding: url(ellipsis.xml#ellipsis)
}

.wk_new_lb_date {
    position: absolute;
    left: 0;
    font-size: 14px;
    color: #666
}

.wk_new_lb_date1,
.wk_new_lb_date2,
.wk_new_lb_date3,
.wk_new_lb_date4,
.wk_new_lb_date5 {
    float: left
}

.endText {
    font-size: 18px;
    padding-top: 20px;
    color: #333;
    line-height: 35px
}

.endText p img{
    max-width: 100%;
  width: auto;
  height: auto;
}
.endText  img{
  max-width: 100%;
  width: auto;
  height: auto;
}
.endText p {
   /* padding-bottom: 20px;*/
}

.endText p a {
    color: #3582c8;
}

.endText p a:hover {
    color: #c00;
}

.pageText {
    color: #c4c4c4;
    /* padding: 0 6px 16px 0; */
    margin-top: 10px;
    !important;
    border: 1px solid #c4c4c4;
    padding: 6px 16px;
    /* line-height: 100px */
}

.pageLink {
    color: #3582c8;
    margin-top: 10px;
    !important;
    border: 1px solid #c4c4c4;
    padding: 6px 16px
}

.pageLink,
.pageText {
    font-size: 16px !important;
    height: 35px;
    /* line-height: 35px; */
    float: left;
    display: block;
    margin-left: 5px
}

.currentPage {
    color: #000 !important;
    background: #fff;
    border: 1px solid #d3deeb;
    text-decoration: none
}

.red {
    color: #c00
}

.new_detlyl {
    font-size: 16px;
    padding: 5px;
    font-weight: bold;
}

.new_detlyl a {
    color: #009bdb;
}

.new_detlyl a:hover {
    color: #c00;
}

.p_title{
    text-align: center;
        color: #362c24;
        left: 50%;
        font-size: 20px;
}
.p_title p {
    color: #9b8574;
        font-size: 16px;
        margin-bottom: 15px;
}


.icon-text {
   
    padding-left: 5px;
    text-align: right;
   
}

.icon-text span{
    display: inline-block;
    vertical-align: top;
}
.eicon {
    display: inline-block;
background:#fff url('/images/en.png') no-repeat 0 0;
width: 33px;
height: 20px;
margin: 5px 5px 5px 0;
}
.cicon {
    display: inline-block;
    background:#fff url('/images/cn.png') no-repeat 0 0;
    width: 33px;
        height: 20px;
        margin: 5px 5px 5px 0;
}

.text {
    margin-bottom:10px;
    padding-bottom: 10px;
}
.r10{padding-right:  20px;}

/* index */

.layui-container {
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}
.layui-fluid {
    position: relative;
    margin: 0 auto;
    padding: 0 15px;
    margin-bottom: 30px;  
    margin-top: 30px;         
}

.layui-row:after,
.layui-row:before {
    content: '';
    display: block;
    clear: both
}

.layui-col-lg1,
.layui-col-lg10,
.layui-col-lg11,
.layui-col-lg12,
.layui-col-lg2,
.layui-col-lg3,
.layui-col-lg4,
.layui-col-lg5,
.layui-col-lg6,
.layui-col-lg7,
.layui-col-lg8,
.layui-col-lg9,
.layui-col-md1,
.layui-col-md10,
.layui-col-md11,
.layui-col-md12,
.layui-col-md2,
.layui-col-md3,
.layui-col-md4,
.layui-col-md5,
.layui-col-md6,
.layui-col-md7,
.layui-col-md8,
.layui-col-md9,
.layui-col-sm1,
.layui-col-sm10,
.layui-col-sm11,
.layui-col-sm12,
.layui-col-sm2,
.layui-col-sm3,
.layui-col-sm4,
.layui-col-sm5,
.layui-col-sm6,
.layui-col-sm7,
.layui-col-sm8,
.layui-col-sm9,
.layui-col-xs1,
.layui-col-xs10,
.layui-col-xs11,
.layui-col-xs12,
.layui-col-xs2,
.layui-col-xs3,
.layui-col-xs4,
.layui-col-xs5,
.layui-col-xs6,
.layui-col-xs7,
.layui-col-xs8,
.layui-col-xs9 {
    position: relative;
    display: block;
    box-sizing: border-box
}

.layui-col-xs1,
.layui-col-xs10,
.layui-col-xs11,
.layui-col-xs12,
.layui-col-xs2,
.layui-col-xs3,
.layui-col-xs4,
.layui-col-xs5,
.layui-col-xs6,
.layui-col-xs7,
.layui-col-xs8,
.layui-col-xs9 {
    float: left
}

.layui-col-md1,
.layui-col-md10,
.layui-col-md11,
.layui-col-md12,
.layui-col-md2,
.layui-col-md3,
.layui-col-md4,
.layui-col-md5,
.layui-col-md6,
.layui-col-md7,
.layui-col-md8,
.layui-col-md9 {
    float: left
}
.layui-col-xs1 {
    width: 8.33333333%
}


#s_about {
    height: 790px;
    background: url(/images/s_about_bg.jpg) center bottom no-repeat;
    padding-top: 20px;
}

#s_about .a_txt {
    margin-left: 80px;
    width: 313px;
    padding-top: 20px;
}

#s_about .tt {
    margin-bottom: 30px;
}

#s_about .tt h3 {
    font-size: 24px;
    color: #373737;
    font-weight: bold;
    margin-bottom: 4px;
}

#s_about .tt span {
    font-size: 13px;
    color: #373737;
    font-weight: bold;
}

#s_about .con {
    font-size: 14px;
    line-height: 28px;
    color: #6b6b6b;
    word-break: break-all;
    word-wrap: break-word;
}

#s_about .about_right {
    padding-left: 52px;
}

#s_about .btn {
    width: 210px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    text-align: center;
    display: block;
    background: #f39700;
    color: #fff;
    border-radius: 3px;
    margin-top: 67px;
    font-size: 15px;
}

#s_about .img {
    margin-right: 73px;
}

#s_about .img img {}

#s_about .shuzi {
    margin-top: 50px;
}

#s_about .shuzi ul {}

#s_about .shuzi ul li {
    text-align: center;
    width: 33%;
    float: left;
}

#s_about .shuzi ul li+li {
    border-left: 1px solid #e4e4e5;
}

#s_about .shuzi ul li span {
    font-size: 36px;
    color: #003e8b;
}

#s_about .shuzi ul li p {
    font-size: 12px;
    color: #b0b0b0;
}
@media screen and (min-width:1200px) {
    .layui-container {
        width: 1230px
    }
}
.layui-col-space30 {
    margin-bottom: 15px
}
/* index product */

.public-module .en-title {
    font-size: 12px;
    color: #F29700;
    letter-spacing: .5px;
    text-align: center;
    padding: 10px 0;
    text-transform: uppercase;
}

.public-module .title {
    color: #333;
    letter-spacing: 1px;
    position: relative
}

.public-module .title h2 {
    font-size: 31px;
    text-align: center;
    margin: 50px 0 0;
    font-weight: 700;
    color: #0050a3;
}

.public-module .sep {
    border: 2px solid #F29700;
    width: 28px;
    height: 0;
    margin: 0 auto
}

.public-module .subtitle {
    font-size: 14px;
    color: #919191;
    text-align: center;
    line-height: 30px;
    margin: 10px 0 30px
}
.scroll_c {
    float: left;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1;
    margin-top: 20px;
}

.rect-57 {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 67%;
}

.imgZoom {
    overflow: hidden;
}

.imgZoom img {
    width: 100%;
    height: auto;
    position: relative;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}

.imgZoom:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.bom-text {
    padding: 10px 1%;
    background-color: #F7F7F7;
    overflow: hidden;
    z-index: 2;
    display: block;
    color: #000;
}

.bom-text:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #0051A3;
    left: 0;
    bottom: -100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    z-index: -1;
}

.bom-text:hover {
    background-color: #86be49;
    
}

.bom-text:hover h2 {
    color: #0051A3;
    
}

._name {
    margin: 0;
    text-align: center;
    font-size: 18px;
    height: 34px;
    line-height: 34px;
}

.pr {
    position: relative;
}

._full {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.transitionf {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.layui-col-space20 {
    margin: -10px
}

.layui-col-space20>* {
    padding: 10px
}
.layui-col-md3 {
    width: 25%
}

.scroll_c:hover .top-Floor {
    top: 0;
}

.scroll_c:hover .bom-text:before,
.scroll_c:hover .bom-text-category:before {
    bottom: 0;
}

.scroll_c:hover .bom-text,
.scroll_c:hover .bom-text ._price,
.scroll_c:hover .bom-text-category {
    color: #fff;
}
#redc00{
    color: #cc0000;
}
.red{
    color: #cc0000;
}